﻿<link href="../../../Assets/apphome/css/detail_product.css" rel="stylesheet" />
<div class="ccc"></div>
<div style=" height:50px;background:#e5e5e5"></div>
<style>
    .main {
        font-family: Arial;
        width: 50%;
        display: block;
        margin: 0 auto;
    }

    .slider h3 {
        background: #3498db;
        color: #fff;
        font-size: 36px;
        line-height: 100px;
        margin: 10px;
        padding: 2%;
        position: relative;
        text-align: center;
    }
    .slider-for h3 img {
        width: 100%;
        height: 300px
    }
    .slider-nav h3 img {
        width: 100%;
        height: 200px
    }
    .menu_list_cont {
        padding-top: 22px;
        padding-bottom: 18px;
    }

    .menu_list_new dl dt {
        float: left;
        line-height: 24px;
    }

        .menu_list_new dl dt a, .menu_list_new dl dd a {
            color: #646466;
            text-decoration: none;
            line-height: inherit;
        }

    .menu_list_cont dt span {
        color: #646466;
    }

    .menu_list_new dl dd {
        float: left;
        line-height: 24px;
        padding-left: 20px;
        position: relative;
    }

        .menu_list_new dl dd:before {
            -moz-osx-font-smoothing: grayscale;
            -webkit-font-smoothing: antialiased;
            font-style: normal;
            font-weight: 400;
            text-align: center;
            content: '/';
            position: absolute;
            left: 7px;
            top: 0;
            color: #d3d3d3;
            font-size: 12px;
            line-height: 26px;
        }
  
</style>
<div class="box">

    <div class="contents">
        <div class="new_proList_proListTop">
            <div class="menu_list_new">
                <dl class="menu_list_cont">
                    <dt class="back_Home">
                        <meta itemprop="title"><a itemprop="url" href="" ui-sref="trangchu">
                            <span>Trang chủ</span><i></i>
                        </a>
                    </dt>
                    <dd class="Home_next">
                        <a ui-sref="product">
                            <span>Sản phẩm</span>
                        </a>
                    </dd>
                    <dd class="Home_next">
                        <a ui-sref="catelogy({id:ChiTietHangHoa.MaNhomHH})">
                            <span>{{ChiTietHangHoa.TenNhom}}</span>
                        </a>
                    </dd> 
                    <dd class="Home_next">
                        <a ui-sref="chitietsanpham({id:ChiTietHangHoa.MaHang})">
                            <span>{{ChiTietHangHoa.TenHang}}</span>
                        </a>
                    </dd>
                    <!--<dd class="Home_next">
                    <span>100G/400G Transceivers</span>
                </dd>-->
                </dl>
            </div>

        </div>
        <div class="proImg_describe_box">
            <div class="ccc"></div>
            <div class="detail_proLeft">
                <div class="detail_proImg_top" style="position:relative">
                    <div class="detail_proshare_wrap">
                        <div class="detail-pro-shareMain">
                            <i><img src="https://img-en.fs.com//includes/templates/fiberstore/images/detail_img/prodetail_share.svg" alt="Fs prodetail_share.svg"></i>
                            <em class="detail-pro-share-arrow"></em>
                            <div class="detail-pro-shareAlert">
                                <div class="detail-pro-share-bg"></div>
                                <div class="detail-pro-shareCont">
                                    <dl class="detail-pro-shareIcBox after">
                                        <dd><a href="" target="_blank" title="Facebook" onclick="window.open('http://www.facebook.com/sharer.php?u='+encodeURIComponent('https://www.fs.com/sg/products/108716.html')+'&amp;t='+encodeURIComponent(document.title), '','width=600,height=500,left=655, top=30,toolbar=no, status=no, menubar=no, resizable=yes, scrollbars=yes');return false;" class="facebook_link iconfont icon"></a></dd>
                                        <dd><a href="" target="_blank" title="Twitter" onclick="window.open('https://twitter.com/share?&amp;url=https://www.fs.com/sg/products/108716.html&amp;text=S5860-24XB-U, 24-Port Multi-Gigabit Ethernet L3 Fully Managed Pro Convergence Switch, 24 x 10G BASE-T, 4 x 10Gb SFP+, with 4 x 25Gb SFP28 Uplinks, Stackable Switch, Broadcom Chip ­ via @fs.com','','width=600,height=500,left=655, top=30,toolbar=no, status=no, menubar=no, resizable=yes, scrollbars=yes');return false;" class="twitter_link iconfont icon"></a></dd>
                                        <dd><a href="" target="_blank" title="pinterest" onclick="window.open('https://www.pinterest.com/pin/create/button/?url='+encodeURIComponent('https://www.fs.com/sg/products/108716.html')+'&amp;media='+encodeURIComponent($('.proImg_alink').children('img').attr('src'))+'&amp;description='+encodeURIComponent(document.title)+'&amp;t='+encodeURIComponent(document.title) , '','width=800,height=650,left=655, top=30,toolbar=no, status=no, menubar=no, resizable=yes, scrollbars=yes');return false;" class="pinterest_link iconfont icon"></a></dd>
                                        <dd><a href="" target="_blank" title="Linkedin" onclick="window.open('http://www.linkedin.com/shareArticle?mini=true&amp;url=https://www.fs.com/sg/products/108716.html','','width=600,height=500,left=655, top=30,toolbar=no, status=no, menubar=no, resizable=yes, scrollbars=yes');return false;" class="inIc_link iconfont icon"></a></dd>
                                        <dd><a href="" title="Email" class="email_link share_email iconfont icon"></a></dd>
                                    </dl>
                                    <div class="detail-pro-share-closeBox" id="detail-pro-share-mclose">
                                        <span class="detail-pro-share-mclose">
                                            Close
                                        </span>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="featurePics_proImg">

                        <div class="play_proDetail_video choosez">
                            <iframe class="pro_details_iframe" src="" allow="autoplay; encrypted-media">
                            </iframe>
                        </div>
                        <a class="proImg_alink" href="">
                            <!--<img onclick="$('.detail_veoImg_alert').css('display','block')" alt="" title="" src="https://hoanggiang.mekong-tech.com{{ChiTietHangHoa.HinhAnh}}"   value="1">-->
                            <img onclick="$('.detail_veoImg_alert').css('display', 'block');document.body.style.overflow = 'hidden'" src="https://mekong-agri.com{{ChiTietHangHoa.HinhAnh}}" value="1">
                        </a>
                    </div>
                    <div onclick="$('.detail_veoImg_alert').css('display', 'block');document.body.style.overflow = 'hidden'" class="proImg_enlarge">Click để mở chế độ xem mở rộng</div>
                </div>
                <div class="detail_proImg_bottom">
                    <div class="proImg_check_carousel">

                        <div class="proImg_check_carousel_cont swiper-container  " style="position:static">
                            <ul class="swiper-wrapper checked_proImg_ul">

                                <li ng-repeat="i in ChiTietHangHoa.NhieuHinhAnhs" class="swiper-slide checked_proImg_li detail_provideo" ng-class="{swiper_slide_active:$index==0}" style="width: auto;cursor:pointer">


                                    <a>
                                        <div class="peoovideo_bg"></div>
                                        <span></span>
                                        <!--<img src="https://hoanggiang.mekong-tech.com{{i.HinhAnh}}" value="0" alt="">-->
                                        <img ng-src="{{'https://mekong-agri.com'+i.HinhAnh}}" value="0" alt="">
                                    </a>
                                </li>



                            </ul>
                            <div class="swiper-button-prev iconfont detail_proImg_pre" style="left:0"></div>
                            <div class="swiper-button-next iconfont detail_proImg_next swiper-button-disabled" style="right:0"></div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="detail_proRight">
                <div class="detail_proDecribe_tit">
                    <h1 class="detailFontBold">
                        {{ChiTietHangHoa.TenHang}}
                    </h1>
                    <!--<div style="color:#646466">#{{ChiTietHangHoa.MaHang}}</div>-->
                </div>
                <div class="new_proList_applyBox after"><div class="new-proDetail-applyLable bg" maxlength="5">{{ChiTietHangHoa.MoTa}}</div></div>
                <div class="product_details_sales_container">
                    <div class="product_details_sales_left">
                        <div class="detail_proPrice price_ru" id="productsbaseprice">
                            <!--{{ChiTietHangHoa.GiaBan|number}} VND--><p class="detail_proPrice2"> {{ChiTietHangHoa.GiaBan|number}} VND</p>
                        </div>
                        <div class="fs_pro_Prodiscount_box" style="display:none">
                        </div>

                        <!--<p class="detail_FSP_N">FS P/N: <span>S5860-24XB-U</span></p>-->
                    </div>

                </div>

                <div class="newDetail_addCart_box" id="product_add_to_cart">

                    <div class="newPro_common_num_cont product_03_08 product_03_24">
                        <input type="text" value="1" style="pointer-events:none" class="p_07 product_03_10" name="cart_quantity" onkeyup="this.value=this.value.replace(/[^\d]/g,'')" onafterpaste="this.value=this.value.replace(/[^\d]/g,'')" maxlength="5" min="1" id="cart_quantity" ng-model="SoLuong">
                        <div class="pro_mun">
                            <a href="" ng-click="volume('+')" class="cart_qty_add ">
                                <span class="iconfont icon"></span>
                            </a>
                            <a href="" ng-click="volume('-')" class="cart_qty_reduce cart_reduce ">
                                <span class="iconfont icon"></span>
                            </a>
                        </div>
                    </div>


                    <button type="button" id="prod_add_108710" ng-click="Addtocart(ChiTietHangHoa)" value="Add to Cart" name="Add to Cart" class="new_pro_addCart_btn ">
                        <div class="new_pro_addCart_mainDev after">
                            <span class="icon iconfont add_to_cart_iconfont"></span>
                            Thêm vào giỏ hàng
                        </div>
                        <div class="new_addCart_loading choosez">
                            <div class="new_chec_bg"></div>
                            <div class="loader_order">
                                <svg class="circular" viewBox="25 25 50 50">
                                    <circle class="path" cx="50" cy="50" r="20" fill="none" stroke-width="4" stroke-miterlimit="10"></circle>
                                </svg>
                            </div>
                        </div>
                    </button>
                </div>
                <div class="ccc"></div>
                <div class="detail_foot_link">
                    <div class="newDetail_spotlights_tit">Thông số sản phẩm</div>
                    <foo ng-repeat="i in ThanhPham| limitTo: limit as results" n="{{i}}">
                        <div class="newDetail_spotlights_li">
                            {{i.TenThanhPham}}
                        </div>
                    </foo>



                    <div class="newDetail_spotlights_hideLiBox" style="display: none;">
                        <div class="newDetail_spotlights_li">
                            Support CLI/WEB/SNMP/SSH
                        </div>
                    </div>
                    <div class="newDetail_spotlights_more" ng-hide="results.length === ThanhPham.length" ng-click="limit = ThanhPham.length">
                        <div class="newDetail_spotlights_moreMain" id="item_spotlights_more" data-type="1" data-more="See more" data-less="See less">
                            <span>See more</span><i class="iconfont icon"></i>
                        </div>
                    </div>
                </div>
            </div>
            <div class="ccc"></div>

        </div>
        <div class="detail_veoImg_alert" style="display: none;">
            <div class="detail_veoImg_alert_box">
                <h1 class="detail_veoImg_alert_top">
                    <span title="Đóng" onclick="$('.detail_veoImg_alert').css('display', 'none');document.body.style.overflow = 'auto'" class="icon iconfont"></span>
                </h1>
                <div class="detail_veoImg_big_list">
                    <div class="detail_veoImg_big_carousel">
                        <ul>

                            <li ng-repeat="i in ChiTietHangHoa.NhieuHinhAnhs" class="img_b"><img class="img_load" alt="" title="" src="https://mekong-agri.com{{i.HinhAnh}}"></li>
                        </ul>
                    </div>
                    <div class="iconfont detail_veoImg_pre"></div>
                    <div class="iconfont detail_veoImg_next"></div>
                </div>
                <div class="detail_veoImg_big_list1">
                    <div>
                        <ul>

                            <li class="checked_showImg_li " ng-class="{choosez: $index==0}" ng-repeat="i in ChiTietHangHoa.NhieuHinhAnhs">
                                <a tag="952201" ctr="{pos:'{{$index+1}}'}" entity="thumbs" href="" title="">
                                    <img value="1" alt="" title="" src="https://mekong-agri.com{{i.HinhAnh}}">
                                </a>
                            </li>

                        </ul>
                    </div>
                </div>
            </div>
        </div>
    </div>
        <div class="Menubox" id="details-pro-Menubox">
            <ul class="menubox_details_ul">
                <li class="hover QA_discription" id="productinfo_specifications">
                    <a href="javascript:;">Sản phẩm liên quan</a>
                </li>
            </ul>
        </div>
        <div class="Contentbox qa_Contentbox" id="products_tab_description">
            <div class="hover tab-description-page" id="specifications">


                <div class="m_product_desctable_box">
                    <div class=" swiper-products">
                        <div class="swiper-wrappers ">

                            <div class="swiper-slides" ng-repeat="i in SanPhamLienquan">
                                <dl class="fs_home_nav_content_dl">
                                    <div class="new_proList_QkviewBtn" ng-click="Addtocart(i)">
                                        <a href="" name="Add to Cart" data-product-id="48354">
                                            <div class="new_proList_QkviewBtnTa">
                                                <div class="new_proList_QkviewBtnTaCe icon iconfont"></div>
                                            </div>
                                        </a>
                                    </div>
                                    <a ui-sref="chitietsanpham({id:i.MaHang})">
                                        <dt>
                                            <img src="https://mekong-agri.com{{i.HinhAnh}}">
                                            <!--<img src="{{i.HinhAnh}}">-->

                                            <span class="fs_home_new">New</span>
                                        </dt>
                                        <dd>
                                            <div class="fs_home_nav_content_dl_top">
                                                <span class="fs_home_red"><i></i></span>
                                                <h3 class="fs_home_nav_content_tit">

                                                    {{ i.TenHang}}
                                                </h3>
                                            </div>
                                            <div class="fs_home_nav_content_dl_bottom">
                                                <p class="fs_home_nav_content_price">
                                                    {{ i.GiaBan|number}}
                                                </p>
                                                <p class="fs_home_nav_content_stock">
                                                    Còn {{i.SoLuongTonThuc}}  Trong kho
                                                </p>
                                            </div>
                                        </dd>
                                    </a>
                                </dl>
                            </div>


                        </div>
                    </div>
                </div>

            </div>
            <div class="content_detail__pagination cdp" actpage="1">
                <a data-filter="#!-1" class="cdp_i" ng-show="TotalPages.length>0">Trước</a>
                <a ng-click="GroupProduct(null,i-1)" ng-repeat="i in TotalPages" data-filter="#!{{i}}" class="cdp_i">{{i}}</a>

                <a data-filter="#!+1" class="cdp_i" ng-show="TotalPages.length>0">Sau</a>
            </div>
        </div>
    </div>
</div>
<div class="ccc"></div>



